Intermittent timeout in test_favicon_annotations.xul

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
9 years ago
7 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86_64
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274926038.1274927540.23948.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2010/05/26 19:07:18
s: talos-r3-fed64-025

7305 INFO Running chrome://mochikit/content/chrome/toolkit/components/places/tests/chrome/test_favicon_annotations.xul...
SSLTUNNEL(0x7f14dc000b00): poll timeout, looping
SSLTUNNEL(0x7f14dc000b00): polling flags csock(0)=--, ssock(1)=R-
(repeats until it drives you crazy)
TEST-UNEXPECTED-FAIL | automation.py | application timed out after 330 seconds with no output
(Reporter)

Comment 1

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276144343.1276146701.22484.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2010/06/09 21:32:23
s: talos-r3-fed64-048
(Reporter)

Comment 2

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276191687.1276192799.452.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2010/06/10 10:41:27
s: talos-r3-fed64-012
this failure in unseen from a long time, I'm closing it as WFM, reopen if it should happen again.
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → WORKSFORME
Comment hidden (Legacy TBPL/Treeherder Robot)
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.